﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio74", "Ejercicio74\Ejercicio74.csproj", "{BD9FC50D-40FE-4498-80C1-73A9A30DBE9D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD9FC50D-40FE-4498-80C1-73A9A30DBE9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD9FC50D-40FE-4498-80C1-73A9A30DBE9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD9FC50D-40FE-4498-80C1-73A9A30DBE9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD9FC50D-40FE-4498-80C1-73A9A30DBE9D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A3948E96-E4FD-49F5-9BA4-549E9E0614D8}
	EndGlobalSection
EndGlobal
